{
  "idCTAConsentTitle": "Разрешаване на автоматичните актуализации да използват Outlook",
  "idCTAConsentBody": "За достъп до вашата поща и календар в Outlook ще трябва да разрешите автоматични актуализации. Винаги можете да промените това по-късно в настройките на приложението.",
  "idResetOutlookDialogTitle": "Поправяне на Outlook",
  "idResetOutlookDialogBody": "Това ще изчисти локалните настройки и всички незаписани данни на Outlook. Искате ли да продължите?",
  "idRecoveryModeOutlookDialogTitle": "Поправяне на Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlook има проблеми със стартирането. Какво ще кажете, ако започнете само с основните компоненти?",
  "idRepairOutlookDialogTitle": "Outlook има проблеми със стартирането",
  "idRepairOutlookDialogBody": "Outlook ще се поправи, като изтрие локалните настройки и незаписаните данни. Продължаване?",
  "idComprehensiveRecoveryDialogTitle": "Поправяне на Outlook",
  "idComprehensiveRecoveryDialogBody": "Outlook се натъкна на неочакван проблем. Какво ще кажете, ако се започне само с основните компоненти?"
}